aboutsummaryrefslogtreecommitdiff
Commit message (Expand)AuthorAgeFilesLines
* app-crypt/qca: Drop IUSE=libresslHEADmasterAndreas Sturmlechner13 days1-11/+5
* app-crypt/qca: reassign crypto@ packagesMikle Kolyada13 days1-4/+0
* dev-qt/qtnetwork: drop obsolete LibreSSL patchSam James13 days2-379/+0
* dev-qt/qtnetwork: remove libressl supportMikle Kolyada13 days1-3/+2
* dev-qt/qtwayland: Cleanup obsolete minimum dev-libs/wayland versionAndreas Sturmlechner2021-04-251-1/+1
* dev-qt: Minor style and copyright updateAndreas Sturmlechner2021-04-2551-51/+92
* qt5-build.eclass: Rename MY_P to _QT5_P and fix eclassdoc warningAndreas Sturmlechner2021-04-251-3/+9
* qt5-build.eclass: Add eclassdoc for QT5_BUILD_TYPEAndreas Sturmlechner2021-04-251-3/+10
* qt5-build.eclass: Drop _alpha/_beta/_rc tarball supportAndreas Sturmlechner2021-04-251-7/+0
* qt5-build.eclass: Drop QT5_MINOR_VERSION (fixes eclassdoc)Andreas Sturmlechner2021-04-251-3/+0
* dev-qt/qtwebengine: Move some DEPENDs to BDEPENDNils Freydank2021-04-191-2/+2
* dev-qt/qtwebengine: depend on net-libs/nodejs[ssl]Alec Moskvin2021-04-191-1/+1
* qt5-build.eclass: switch sources to KDE upstream for 5.15 live buildsJimi Huotari2021-04-131-7/+6
* dev-qt/qtwebengine: add EGIT_REPO_URI in preparation for eclass changesJimi Huotari2021-04-121-0/+6
* media-gfx/lximage-qt: fix QA warningBernd Waibel2021-04-101-1/+9
* x11-libs/libfm-qt: fix QA warningBernd Waibel2021-04-101-1/+9
* x11-misc/pcmanfm-qt: Cleanup outdated lxqt-base/lxqt-l10n blockerAndreas Sturmlechner2021-03-271-4/+2
* x11-misc/obconf-qt: Cleanup outdated lxqt-base/lxqt-l10n blockerAndreas Sturmlechner2021-03-271-5/+3
* x11-libs/libfm-qt: Cleanup outdated lxqt-base/lxqt-l10n blockerAndreas Sturmlechner2021-03-271-4/+2
* media-gfx/lximage-qt: Cleanup outdated lxqt-base/lxqt-l10n blockerAndreas Sturmlechner2021-03-271-4/+2
* lxqt-base/lxqt-runner: Cleanup outdated lxqt-base/lxqt-l10n blockerAndreas Sturmlechner2021-03-271-2/+1
* lxqt-base/lxqt-sudo: Cleanup outdated lxqt-base/lxqt-l10n blockerAndreas Sturmlechner2021-03-271-2/+1
* lxqt-base/lxqt-session: Cleanup outdated lxqt-base/lxqt-l10n blockerAndreas Sturmlechner2021-03-271-2/+1
* lxqt-base/lxqt-panel: Cleanup outdated lxqt-base/lxqt-l10n blockerAndreas Sturmlechner2021-03-271-2/+1
* lxqt-base/lxqt-powermanagement: Cleanup outdated lxqt-base/lxqt-l10n blockerAndreas Sturmlechner2021-03-271-2/+1
* lxqt-base/lxqt-policykit: Cleanup outdated lxqt-base/lxqt-l10n blockerAndreas Sturmlechner2021-03-271-2/+1
* lxqt-base/lxqt-openssh-askpass: Cleanup outdated lxqt-base/lxqt-l10n blockerAndreas Sturmlechner2021-03-271-2/+1
* lxqt-base/lxqt-notificationd: Cleanup outdated lxqt-base/lxqt-l10n blockerAndreas Sturmlechner2021-03-271-2/+1
* lxqt-base/lxqt-globalkeys: Cleanup outdated lxqt-base/lxqt-l10n blockerAndreas Sturmlechner2021-03-271-2/+1
* lxqt-base/lxqt-config: Cleanup outdated lxqt-base/lxqt-l10n blockerAndreas Sturmlechner2021-03-271-2/+1
* lxqt-base/lxqt-admin: Cleanup outdated lxqt-base/lxqt-l10n blockerAndreas Sturmlechner2021-03-271-2/+1
* lxqt-base/lxqt-about: Cleanup outdated lxqt-base/lxqt-l10n blockerAndreas Sturmlechner2021-03-271-2/+1
* lxqt-base/liblxqt: Cleanup outdated lxqt-base/lxqt-l10n blockerAndreas Sturmlechner2021-03-271-2/+1
* dev-qt/qtwebengine: restore ppc64 keyword for 5.15.2_p20210224Georgy Yakovlev2021-03-263-3/+43
* dev-qt/qtwebview: Relax dev-qt/qtwebengine dependencyAndreas Sturmlechner2021-03-261-2/+3
* dev-qt/qtwebengine: Sync with Gentoo ebuild repoAndreas Sturmlechner2021-03-142-8/+22
* dev-qt/qtwebengine: Set correct QT5_BUILD_DIR.Arfrever Frehtes Taifersar Arahesis2021-03-141-0/+1
* dev-qt/qtwebengine: Fix MODULE_VERSION downpatching sedAndreas Sturmlechner2021-02-121-1/+2
* qt5-build.eclass: Use ~dev-qt/qttest-$(ver_cut 1-3) as orig. intendedAndreas Sturmlechner2021-02-051-1/+1
* dev-qt/qtwebengine: Add snapshot switch, go back to ~dev-qt depsAndreas Sturmlechner2021-02-051-14/+27
* dev-qt/qtcore: Remove obsolete blocker on !<dev-qt/qtcore-4.8.7-r4:4Andreas Sturmlechner2021-02-021-4/+2
* qt5-build.eclass: Actually should pin to slot 5 with >= Qt depsAndreas Sturmlechner2021-02-021-1/+1
* dev-qt/qtwebengine: Relax minimum dev-qt/* version (set to 5.15.2)Andreas Sturmlechner2021-02-022-16/+29
* qt5-build.eclass: Make dev-qt/qttest dependency work for qtwebengine snapshotAndreas Sturmlechner2021-02-021-1/+1
* dev-qt/qtwebengine: add build-time dependency on 'net-libs/nodejs'Jimi Huotari2021-01-151-1/+2
* qt5-build.eclass: Drop obsolete pre-5.15.2 quirkAndreas Sturmlechner2021-01-101-3/+0
* qt5-build.eclass: Limit qtchooser config install to <5.15.2-r3Andreas Sturmlechner2021-01-071-1/+1
* profiles: Add categoriesAndreas Sturmlechner2021-01-011-0/+12
* profiles: eapi: Raise to 7Andreas Sturmlechner2021-01-011-1/+1
* x11-misc/sddm: Update patchesAndreas Sturmlechner2021-01-013-13/+14